Search found 51 matches

by dragonauta
Thu Mar 10, 2011 17:36
Forum: Beginners|Newbies Area
Topic: Installing gdocs extension into OO [Solved]
Replies: 4
Views: 487

Re: Installing gdocs extension into OO

thank you both!
wolfden instructions solved it.
by dragonauta
Wed Mar 09, 2011 20:41
Forum: Beginners|Newbies Area
Topic: Installing gdocs extension into OO [Solved]
Replies: 4
Views: 487

Installing gdocs extension into OO [Solved]

Hi, I wan't to install the google docs extension. I use the Extension Manager from the tools manu on Writer. I downloaded it and when try to add it, I get this error: ImplementationRegistration::registerImplementation() - The service com.sun.star.loader.Java2 cannot be instantiated I STFW but I only...
by dragonauta
Fri Feb 11, 2011 12:45
Forum: Beginners|Newbies Area
Topic: how to downgrade a package? [Solved]
Replies: 7
Views: 1315

Re: how to downgrade a package? [Solved]

Thanks both joost and lxnay. Try again upgrading to 6.14 I don't have fglrx in my system. Checked double time for modules and radeon is already included into modules line. I have a RV730 chip. # lspci | grep VGA 01:00.0 VGA compatible controller: ATI Technologies Inc RV730 PRO [Radeon HD 4650] I'm o...
by dragonauta
Thu Feb 10, 2011 14:05
Forum: Beginners|Newbies Area
Topic: how to downgrade a package? [Solved]
Replies: 7
Views: 1315

Re: how to downgrade a package?

Thanks smb96.
I'm rolling SL since 5.1 version.

I have .37 kernel and fully updated packages.
Last upgrade installed xf86-video-ati-6.14.0 and it fails.

I follow Fitzcarraldo's steps and I was able to downgrade 6.14 to 6.12.6.
Now my X works perfectly.
by dragonauta
Wed Feb 09, 2011 18:40
Forum: Beginners|Newbies Area
Topic: how to downgrade a package? [Solved]
Replies: 7
Views: 1315

Re: how to downgrade a package?

I have my SL fully updated. xorg-server-1.9.3-r1 xorg-x11-7.4-r1 I try reinstalling X. Changed to radeon driver, reboot, but same effects. Black screen. Then I access through ssh and looked into /var/log. I found that X server crashes with seg fault. Here's the last part of Xorg.0.log [ 24.438] (II)...
by dragonauta
Wed Feb 09, 2011 14:23
Forum: Beginners|Newbies Area
Topic: how to downgrade a package? [Solved]
Replies: 7
Views: 1315

how to downgrade a package? [Solved]

I updated ATI driver (xf86-video-ati) from 6.13 to 6.14
Now I got a black screen in every console, graphic and text. (I selected vesa driver as a workaround)

I want to know if it's possible to downgrade that package.
I don't see any option using equo.
Should I use emerge?
thanks
by dragonauta
Mon Feb 07, 2011 22:03
Forum: Beginners|Newbies Area
Topic: Kmail mixed languages
Replies: 3
Views: 448

Re: Kmail mixed languages

Default behaviour is to use english for those strings that aren't already translated into your language. You can add other languages to kde so it'll try to use them instead of english when a string is not translated. But... I have spanish language installed. All my desktop is in spanish... The only...
by dragonauta
Sat Feb 05, 2011 16:14
Forum: Beginners|Newbies Area
Topic: Kmail mixed languages
Replies: 3
Views: 448

Kmail mixed languages

Hi. I have another doubt. I use the pim suite (kmail, kontact, akregattor, kjots, ... ) My language is spanish. Kontact is the only program that has mixed languages (spanish and english) For example: The menu bar, and button bar are in english. The left bar (that contains access to all suite applica...
by dragonauta
Sat Feb 05, 2011 15:36
Forum: Beginners|Newbies Area
Topic: Can't logout, shutdown, or reboot [Solved]
Replies: 14
Views: 2397

Re: Can't logout, shutdown, or reboot

yeap... disabling sound notifications worked.
I also have three Magneto's icon in my task bar.
I'm upgrading right now because I see the new updates for entropy to version 1.0_alpha14
by dragonauta
Fri Feb 04, 2011 22:52
Forum: Beginners|Newbies Area
Topic: Can't logout, shutdown, or reboot [Solved]
Replies: 14
Views: 2397

Re: Can't logout, shutdown, or reboot

What is your videocard? (lspci | grep VGA) I've seen reports about this with some ATI mobile chipsets. Please let us know. Thanks joost. # lspci | grep VGA 01:00.0 VGA compatible controller: ATI Technologies Inc RV730 PRO [Radeon HD 4650] I'm using the radeonhd driver # eix radeonhd * x11-drivers/x...